Yar_Server::handle
Yar_Client::__call
Yar
PHP Manual

# The Yar_Client class

(No version information available, might only be in Git)

## Introduction

## Class synopsis

Yar_Client {
/* Properties */
protected $_protocol ;
protected $_uri ;
protected $_options ;
protected $_running ;
/* Methods */
public void __call ( string `$method` , array `$parameters` )
final public __construct ( string `$url` )
public boolean setOpt ( number `$name` , mixed `$value` )
}

## Properties

_protocol

_uri

_options

_running

## Table of Contents

- Yar_Client::__call — Call service
- Yar_Client::__construct — Create a client
- Yar_Client::setOpt — Set calling contexts

Yar_Server::handle
Yar_Client::__call
Yar
PHP Manual